<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">a91f7c18-9fdf-499a-a2f2-b42b9bddb05c</string>
    <string name="iwek">c2Qia8MOyxFh3HtRbJrrCsfeToAnTY05ANSuyc1EV1Y=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg+ImwQ/6cGllBI3IXMx8yJ+McwBnq/13SmoNdxDVGDXChRANCAAS05v1V1+HZfG3PtKsp/GTcnClnupkNp6RsHwsfE5Sfq11i+0pBrFd56FcXKwxOZullRu4pIGi/IpEDG/gwlYAK</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEtOb9Vdfh2Xxtz7SrKfxk3JwpZ7qZDaekbB8LHxOUn6tdYvtKQaxXeehXFysMTmbpZUbuKSBovyKRAxv4MJWACg==</string>
    <int name="version" value="10" />
</map>
